Subject: Re: S2ibis

From: Syed Huq <[email-masked]>
Date: Tue, 20 Mar 2001 15:38:41 -0800 (PST)

Elizabeth,

This is a s2ibis issue. It can only handle either CMOS or BIPOLAR technology.
This version is old and should not be used.

You should download the s2ibis2 and s2ibis2_fix version which takes care of
this problem.

From: http://www.eda.org/pub/ibis/s2ibis/s2ibis2_v1.1

s2ibis2.tar.Z
s2ibis2_fix.tar.Z

Regards,
Syed

> From: "Mathew, Elizabeth (MED)" <[email-masked]>
> To: [email-masked]
> Subject: S2ibis
> Date: Mon, 19 Mar 2001 14:20:38 -0600
> MIME-Version: 1.0
> 
> 
> Hi IBIS Gurus,
>                 When I ran s2ibis I got an error "Technology must be
> CMOS or BIPOLAR". I am trying to convert the spice model for HDMP-1024
> Receiver into an IBIS model.
> Please help.
> 
> Thanks,
> Elizabeth
> 
> Elizabeth Mathew
> Signal Integrity Expert,
> Global Electrical Technology Center,
> GE Medical Systems,
> Phone:(262)544-3776
> Fax:(262)548-2315
> <mailto:[email-masked]>
>